Loading...
Searching...
No Matches
BALL::ElectrostaticPotentialCalculator::Option Struct Reference

`#include <BALL/SOLVATION/electrostaticPotentialCalculator.h>`

## Static Public Attributes

static const char * | LOCALITY

## Detailed Description

Symbolic names for option keys. This struct contains a symbolic name for each recognized key in ElectrostaticPotentialCalculator::options.

Definition at line 43 of file electrostaticPotentialCalculator.h.

## Member Data Documentation

## LOCALITY

const char* BALL::ElectrostaticPotentialCalculator::Option::LOCALITY

static

The method to use for the calculation of the electrostatic potential.

Definition at line 47 of file electrostaticPotentialCalculator.h.